Index: .hgignore
===================================================================
--- .hgignore	(revision 371)
+++ .hgignore	(revision 0)
@@ -5,42 +5,5 @@
 *~
 *.o
-*.log
-*.lo
-*.tar.*
-*.bak
-Makefile.in
-aclocal.m4
-config.h.in
-configure
-Makefile
-config.h
-config.log
-config.status
-libtool
-stamp-h1
-lemon/lemon.pc
-lemon/libemon.la
-lemon/stamp-h2
-doc/Doxyfile
-cmake/cmake.version
-.dirstamp
-.libs/*
-.deps/*
-demo/*.eps
 
 syntax: regexp
-(.*/)?\#[^/]*\#$
-(.*/)?\.\#[^/]*$
-^doc/html/.*
-^doc/.*\.tag
-^autom4te.cache/.*
-^build-aux/.*
-^objs.*/.*
-^test/[a-z_]*$
-^demo/.*_demo$
-^build/.*
-^doc/gen-images/.*
-CMakeFiles
-DartTestfile.txt
-cmake_install.cmake
-CMakeCache.txt
+html/.*
